<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Coffin Bound</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Coffin-Bound-3/digital-comic/798158</Web>
  <Summary>Champagne! Bloodshed! Uncomfortable silences! In the clutches of the unstoppable assassin they call the Eartheater, Izzy must break free to rescue those she once cared for from the hands of the murderous poet Paulie. But once they learn of her past sins, will they want her to save them?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB798158]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Mystery, Horror, Crime</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
